.table-screenshot {
  padding: 0.25rem;
  background-color: #fff;
  border: 1px solid #dee2e6;
  border-radius: 0.25rem;
  height: auto;
  width: 10em;
  border-radius: 10%;
}

.cut-picture-square {
  max-width: 200px;
  max-height: 200px;
  object-fit: none;
  padding: 0.25rem;
  background-color: #fff;
  border-radius: 0.25rem;
  object-fit: scale-down;
}

fieldset {
  border: 1px groove #ddd !important;
  padding: 0 1.4em 1.4em 1.4em !important;
  margin: 0 0 1.5em 0 !important;
  -webkit-box-shadow:  0px 0px 0px 0px #000;
  box-shadow:  0px 0px 0px 0px #000;
}

legend {
  font-size: 1.1rem;
  text-align: center;
}

.card-img-top {
  border-radius: 0.9rem;
}

.wrapper {
  margin: 50px auto;
  width: 280px;
  height: 370px;
  background: white;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 8px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 8px rgba(0,0,0,0.3);
  position: relative;
  z-index: 90;
}

/* Bootstrap select */
.bootstrap-select > .dropdown-toggle.bs-placeholder,
.bootstrap-select > .dropdown-toggle.bs-placeholder:hover,
.bootstrap-select > .dropdown-toggle.bs-placeholder:focus,
.bootstrap-select > .dropdown-toggle.bs-placeholder:active {
  color: #999;
  border-color: #cdd4da !important;
}

.tox > .tox-silver-sink > .tox-tinymce-aux { 
  display: none !important;
}

.jumbotron-cover {
  height: 350px; background-repeat: no-repeat;
  filter: grayscale(100%);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

/* Disqus */
.user-avatar {
  border-radius: 2em;
  width: 5em;
  padding: 0.5em;
}

/* Index banner */
.bck-banner {
  background-size: cover;
  background-repeat-x: no-repeat;
  background-blend-mode: hard-light;
  background-position: bottom;
  filter: grayscale(1);
}

.disableSelect {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}